<?php
//about theme info
add_action( 'admin_menu', 'factory_lite_gettingstarted' );
function factory_lite_gettingstarted() {
	add_theme_page( esc_html__('About Factory Lite', 'factory-lite'), esc_html__('About Factory Lite', 'factory-lite'), 'edit_theme_options', 'factory_lite_guide', 'factory_lite_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function factory_lite_admin_theme_style() {
	wp_enqueue_style('factory-lite-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
	wp_enqueue_script('factory-lite-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'factory_lite_admin_theme_style');

//guidline for about theme
function factory_lite_mostrar_guide() { 
	//custom function about theme customizer
	$factory_lite_return = add_query_arg( array()) ;
	$factory_lite_theme = wp_get_theme( 'factory-lite' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Factory Lite', 'factory-lite' ); ?> <span class="version"><?php esc_html_e( 'Version', 'factory-lite' ); ?>: <?php echo esc_html($factory_lite_theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','factory-lite'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Factory Lite at 20% Discount','factory-lite'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','factory-lite'); ?> ( <span><?php esc_html_e('vwpro20','factory-lite'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( factory_lite_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'factory-lite' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
    	<div class="tab">
			<button class="tablinks" onclick="factory_lite_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'factory-lite' ); ?></button>
			<button class="tablinks" onclick="factory_lite_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'factory-lite' ); ?></button>
			<button class="tablinks" onclick="factory_lite_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'factory-lite' ); ?></button>
			<button class="tablinks" onclick="factory_lite_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'factory-lite' ); ?></button>
			<button class="tablinks" onclick="factory_lite_open_tab(event, 'pro_theme')"><?php esc_html_e( 'Get Premium', 'factory-lite' ); ?></button>
			<button class="tablinks" onclick="factory_lite_open_tab(event, 'lite_pro')"><?php esc_html_e( 'Support', 'factory-lite' ); ?></button>
		</div>

		<?php
			$factory_lite_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$factory_lite_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = factory_lite_Plugin_Activation_Settings::get_instance();
				$factory_lite_actions = $plugin_ins->recommended_actions;
				?>
				<div class="factory-lite-recommended-plugins">
				    <div class="factory-lite-action-list">
				        <?php if ($factory_lite_actions): foreach ($factory_lite_actions as $key => $factory_lite_actionValue): ?>
				                <div class="factory-lite-action" id="<?php echo esc_attr($factory_lite_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($factory_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($factory_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($factory_lite_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','factory-lite'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($factory_lite_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'factory-lite' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('This Free Factory WordPress Theme is created to deliver highly professional websites for the businesses operating in the industrial segment of the economy as well as factories and manufacturing units that might be related to any niche. It serves well not only to the big sectors but also to the small units. The design being purpose-oriented does complete justice to the website showcasing all your business and product details in a most fascinating and informative manner. This theme is suitable for anyone to use no matter what level of coding skills they have. Accompanied by a strong admin panel, it makes it possible for you to try and make a few changes in the layout such as uploading your customized logo, changing the color scheme and fonts. To make your website fit perfectly and work magnificently on any mobile device such as smartphones and tablets, this theme comes with a responsive and mobile-friendly design.','factory-lite'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'factory-lite' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'factory-lite' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( factory_lite_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'factory-lite' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'factory-lite'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'factory-lite'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'factory-lite'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'factory-lite'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'factory-lite'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( factory_lite_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'factory-lite'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'factory-lite'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'factory-lite'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( factory_lite_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'factory-lite'); ?></a>
					</div>
					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'factory-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','factory-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_header') ); ?>" target="_blank"><?php esc_html_e('Header Section','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Section','factory-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-category"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_services') ); ?>" target="_blank"><?php esc_html_e('Services Section','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-tablet"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_responsive_media') ); ?>" target="_blank"><?php esc_html_e('Responsive Media','factory-lite'); ?></a>
								</div>
							</div>
						
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','factory-lite'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','factory-lite'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','factory-lite'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','factory-lite'); ?></p>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','factory-lite'); ?></span><?php esc_html_e(' Go to ','factory-lite'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','factory-lite'); ?></b></p>
                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','factory-lite'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','factory-lite'); ?></span><?php esc_html_e(' Go to ','factory-lite'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','factory-lite'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','factory-lite'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with setup, then follow the','factory-lite'); ?> <a class="doc-links" href="<?php echo esc_url( factory_lite_FREE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation','factory-lite'); ?></a></p>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = factory_lite_Plugin_Activation_Settings::get_instance();
			$factory_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="factory-lite-recommended-plugins">
				    <div class="factory-lite-action-list">
				        <?php if ($factory_lite_actions): foreach ($factory_lite_actions as $key => $factory_lite_actionValue): ?>
				                <div class="factory-lite-action" id="<?php echo esc_attr($factory_lite_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($factory_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($factory_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($factory_lite_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','factory-lite'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($factory_lite_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'factory-lite' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','factory-lite'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon.','factory-lite'); ?></span></b></p>
	              	<div class="factory-lite-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','factory-lite'); ?></a>
				    </div>
				    <img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern1.png" alt="" />
				    <p><b><?php esc_html_e('Click on Patterns Tab >> Click on Theme Name >> Click on Sections >> Publish.','factory-lite'); ?></span></b></p>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'factory-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','factory-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','factory-lite'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','factory-lite'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','factory-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','factory-lite'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = factory_lite_Plugin_Activation_Settings::get_instance();
			$factory_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="factory-lite-recommended-plugins">
				    <div class="factory-lite-action-list">
				        <?php if ($factory_lite_actions): foreach ($factory_lite_actions as $key => $factory_lite_actionValue): ?>
				                <div class="factory-lite-action" id="<?php echo esc_attr($factory_lite_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($factory_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($factory_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($factory_lite_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'factory-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="factory-lite-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','factory-lite'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'factory-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','factory-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','factory-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','factory-lite'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','factory-lite'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=factory_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','factory-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','factory-lite'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = factory_lite_Plugin_Activation_Woo_Products::get_instance();
				$factory_lite_actions = $plugin_ins->recommended_actions;
				?>
				<div class="factory-lite-recommended-plugins">
					    <div class="factory-lite-action-list">
					        <?php if ($factory_lite_actions): foreach ($factory_lite_actions as $key => $factory_lite_actionValue): ?>
					                <div class="factory-lite-action" id="<?php echo esc_attr($factory_lite_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($factory_lite_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($factory_lite_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($factory_lite_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'factory-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="factory-lite-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','factory-lite'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','factory-lite'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','factory-lite'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','factory-lite'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','factory-lite'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','factory-lite'); ?></span></b></p>
	              	<div class="factory-lite-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','factory-lite'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','factory-lite'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="pro_theme" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'factory-lite' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('You can call this Factory WordPress Theme an ultimate factory niche theme and there are many reasons for it. Not only the visual appearance of this theme is electrifying but also the features you get are totally business-oriented that do not require you to look for something additional to get a full-fledged website. No matter what products or services you want to show, you will find WP Factory WordPress Theme features a superb fit for all types of factories, manufacturing industries, construction companies, etc. Every single element has been designed with utmost attention to details supported by a retina-ready design offering a crisp display of everything published on your site. With all the sections dedicated to leaving no aspect of your business untouched, the responsive design makes each of these sections including your entire webpage to respond elegantly to the different screen sizes and has been tested thoroughly to work across several devices that range from desktops and laptops to tablets and smartphones.','factory-lite'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( factory_lite_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'factory-lite'); ?></a>
					<a href="<?php echo esc_url( factory_lite_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'factory-lite'); ?></a>
					<a href="<?php echo esc_url( factory_lite_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'factory-lite'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'factory-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'factory-lite'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'factory-lite'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'factory-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'factory-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'factory-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'factory-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('17', 'factory-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'factory-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'factory-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'factory-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'factory-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'factory-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'factory-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'factory-lite'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( factory_lite_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'factory-lite'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="lite_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'factory-lite'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'factory-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( factory_lite_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'factory-lite'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'factory-lite'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'factory-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( factory_lite_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'factory-lite'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'factory-lite'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'factory-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( factory_lite_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'factory-lite'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'factory-lite'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'factory-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( factory_lite_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','factory-lite'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'factory-lite'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'factory-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( factory_lite_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'factory-lite'); ?></a>
				</div>
		  	</div>
		</div>
		
	</div>
</div>

<?php } ?>