<?php
/**
 * Template Name: Custom Home Page
 */

get_header(); ?>

<main id="maincontent" role="main">
  <?php do_action( 'factory_lite_before_slider' ); ?>

  <?php if( get_theme_mod( 'factory_lite_slider_arrows', false) == 1 || get_theme_mod( 'factory_lite_resp_slider_hide_show', true) == 1) { ?>
    <section id="slider">
      <?php if(get_theme_mod('factory_lite_slider_type', 'Default slider') == 'Default slider' ){ ?>
        <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel"> 
          <?php $factory_lite_pages = array();
            for ( $count = 1; $count <= 3; $count++ ) {
              $mod = intval( get_theme_mod( 'factory_lite_slider_page' . $count ));
              if ( 'page-none-selected' != $mod ) {
                $factory_lite_pages[] = $mod;
              }
            }
            if( !empty($factory_lite_pages) ) :
              $args = array(
                'post_type' => 'page',
                'post__in' => $factory_lite_pages,
                'orderby' => 'post__in'
              );
              $query = new WP_Query( $args );
              if ( $query->have_posts() ) :
                $i = 1;
          ?>
          <div class="carousel-inner" role="listbox">
            <?php while ( $query->have_posts() ) : $query->the_post(); ?>
              <div <?php if($i == 1){echo 'class="carousel-item active"';} else{ echo 'class="carousel-item"';}?>>
                <?php if(has_post_thumbnail()){ ?>
                  <div class="slide-image">
                    <?php the_post_thumbnail(); ?>
                  </div>
                <?php } else{?>
                  <img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/block-patterns/images/banner.png" alt="" />
                <?php } ?>
                <div class="carousel-caption">
                  <div class="slider-inner-box">
                     <?php if( get_theme_mod('factory_lite_slider_title') != '' ){ ?>
                        <div class="small-text-section">
                          <p class="new-arrival-slider"><?php echo esc_html(get_theme_mod('factory_lite_slider_title',''));?></p>
                        </div>
                      <?php }?>
                    <h1 class="mb-2 pt-0 wow zoomInUp" data-wow-duration="3s"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                    <p class="wow zoomInUp" data-wow-duration="2s"><?php $factory_lite_excerpt = get_the_excerpt(); echo esc_html( factory_lite_string_limit_words( $factory_lite_excerpt, esc_attr(get_theme_mod('factory_lite_slider_excerpt_number','45')))); ?></p>
                    
                    <?php 
                      $factory_lite_button_text = get_theme_mod('factory_lite_slider_button_text', 'GET A QUOTE');
                      $factory_lite_button_link = get_theme_mod('factory_lite_top_button_url', ''); 
                      if (empty($factory_lite_button_link)) {
                        $factory_lite_button_link = get_permalink();
                      }
                      if ($factory_lite_button_text || !empty($factory_lite_button_link)) { ?>
                        <div class="more-btn my-3 my-lg-5 my-md-4 wow zoomInUp" data-wow-duration="2s">
                          <a class="p-3" href="<?php echo esc_url($factory_lite_button_link); ?>" class="button redmor">
                          <?php echo esc_html($factory_lite_button_text); ?>
                            <span class="screen-reader-text"><?php echo esc_html($factory_lite_button_text); ?></span>
                          </a>
                        </div>
                    <?php } ?>
                  </div>
                </div>
              </div>
            <?php $i++; endwhile; 
            wp_reset_postdata();?>
          </div>
          <?php else : ?>
            <div class="no-postfound"></div>
          <?php endif;
          endif;?>
          <a class="carousel-control-prev" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev" role="button">
            <span class="carousel-control-prev-icon w-auto h-auto" aria-hidden="true"><i class="fas fa-chevron-left"></i></span>
            <span class="screen-reader-text"><?php esc_html_e( 'Previous','factory-lite' );?></span>
          </a>
          <a class="carousel-control-next" data-bs-target="#carouselExampleCaptions" data-bs-slide="next" role="button">
            <span class="carousel-control-next-icon w-auto h-auto" aria-hidden="true"><i class="fas fa-chevron-right"></i></span>
            <span class="screen-reader-text"><?php esc_html_e( 'Next','factory-lite' );?></span>
          </a>
        </div>
        <div class="clearfix"></div>
      <?php } else if(get_theme_mod('factory_lite_slider_type', 'Advance slider') == 'Advance slider'){?>
        <?php echo do_shortcode(get_theme_mod('factory_lite_advance_slider_shortcode')); ?>
      <?php } ?>
    </section>
  <?php }?>

  <?php do_action( 'factory_lite_after_slider' ); ?>

  <?php if( get_theme_mod( 'factory_lite_services_text') != '' ) { ?>
    <section id="services-sec" class="py-5 wow slideInRight" data-wow-duration="2s">
      <div class="container">
        <?php if( get_theme_mod('factory_lite_services_text') != '' ){ ?>
          <p class="mb-0 htext text-center"><?php echo esc_html(get_theme_mod('factory_lite_services_text',''));?></p>
        <?php }?>
        <?php if( get_theme_mod('factory_lite_services_title') != '' ){ ?>
          <h3 class="text-center mb-4"><?php echo esc_html(get_theme_mod('factory_lite_services_title',''));?></h3>
        <?php }?>
        <div class="row">
          <?php
          $factory_lite_catData = get_theme_mod('factory_lite_services_category');
          if($factory_lite_catData){
            $page_query = new WP_Query(array( 'category_name' => esc_html( $factory_lite_catData ,'factory-lite')));
            $bgcolor = 1; ?>
            <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>
              <div class="col-lg-4 col-md-6">
                <?php if(has_post_thumbnail()) {?>
                  <div class="box mb-4">
                    <?php the_post_thumbnail(); ?>
                    <div class="box-content">
                      <h4 class="title"><a href="<?php the_permalink();?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h4>
                      <p><?php $factory_lite_excerpt = get_the_excerpt(); echo esc_html( factory_lite_string_limit_words( $factory_lite_excerpt, esc_attr(get_theme_mod('factory_lite_services_excerpt_number','10')))); ?></p>                 
                    </div>
                  </div>
                <?php }?>
              </div>
            <?php if($bgcolor >= 6){ $bgcolor = 0; } $bgcolor++; endwhile;
            wp_reset_postdata();
          } ?>
        </div>
      </div>
    </section>
  <?php }?>
    
  <?php do_action( 'factory_lite_after_service' ); ?>

  <div id="content-vw" class="py-3">
    <div class="container">
      <?php while ( have_posts() ) : the_post(); ?>
        <?php the_content(); ?>
      <?php endwhile; // end of the loop. ?>
    </div>
  </div>
</main>

<?php get_footer(); ?>